@font-face {
    font-family: 'Gilam';
    src: url(../fonts/gilam-regular.woff);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-Regular.woff2);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-Book.woff);
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-Book.woff2);
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceRegular.woff);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceRegular.woff2);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceBold.woff);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceBold.woff2);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-SemiBold.woff);
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-SemiBold.woff2);
    font-weight: 700;
    font-style: normal;
}

.body {
    background-color: #171717;
}

.wrapper {
    max-width: 1460px;
    margin: 0 auto;
}

.header__menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 46px;
}

.header__menu-tel {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    margin-right: 39px;
}

.header__menu-call {
    border: 1px solid #E4B564;
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 22px 10px 26px;
    /* box-sizing: border-box; */
}

.header__menu_color {
    color: #D6AF76;
}

.header__menu-call::before {
    content: url(../logo/Vector\ \(4\).png);
    margin-right: 10px;
}

.header-section__title {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    margin-top: 128px;
}

.header-section__text {
    max-width: 1182px;
    margin: 41px 0;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
}

.header-section__list {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 468px);
    gap: 30px;
    grid-template-areas: 
    "work1 work1 work1 work1 work2 work2 work2 work2 work3 work3 work3 work3"
    "work4 work4 work4 work4 work4 work4 work5 work5 work5 work5 work5 work5";
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

.header-section__type-of-work1 {
    grid-area: work1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #634F2C;
}

.header-section__type-of-work2 {
    grid-area: work2;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #B4A385;
    padding: 0 43px;
}

.header-section__type-of-work3 {
    grid-area: work3;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E4B564;
}

.header-section__type-of-work4 {
    grid-area: work4;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #635A4A;
}

.header-section__type-of-work5 {
    grid-area: work5;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #B08C4D;
    
}

.main-section__title {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    padding-top: 161px;
    padding-bottom: 94px;
}

.main-section__list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 24px;
    height: 900px;
    padding-bottom: 191px;
}

.main-section__block1 {
    width: 467px;
    min-height: 313px;
    background-color: #0E0E0E;
    padding: 44px 52px;
    box-sizing: border-box;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
}

.main-section__block2 {
    width: 467px;
    min-height: 560px;
    background-color: #1F1F1F;
    padding: 44px 52px;
    box-sizing: border-box;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}
.main-section__block3 {
    width: 467px;
    min-height: 439px;
    background-color: #242424;
    padding: 44px 52px;
    box-sizing: border-box;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
}
.main-section__block4 {
    width: 467px;
    min-height: 405px;
    background-color: #E4B564;
    padding: 44px 52px;
    box-sizing: border-box;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}
.main-section__block5 {
    width: 467px;
    min-height: 255px;
    background-color: #1F1F1F;
    padding: 44px 52px;
    box-sizing: border-box;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}
.main-section__block6 {
    width: 467px;
    min-height: 313px;
    background-color: #0E0E0E;
    padding: 44px 52px;
    box-sizing: border-box;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
}
.main-section__block7 {
    width: 467px;
    min-height: 277px;
    background-color: #0A0909;
    padding: 44px 52px;
    box-sizing: border-box;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
}

.main-section__block_text {
    font-weight: 700;
    display: block;
}

.clients-projects {
    background-color: #0E0E0E;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: 239px;
}

.clients-projects-head {
    padding: 172px 0 72px;
}

.clients-projects__title {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;   
}

.clients-projects__button_color {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 40px;
    color: #E4B564;
    border: 1px solid #E4B564;
    box-sizing: border-box;
}

.clients-projects-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.clients-projects__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 391px);
}

.clients-projects__link1,
.clients-projects__link3,
.clients-projects__link4,
.clients-projects__link5,
.clients-projects__link6 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.clients-projects__link2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.clients-projects__link1 {
    background-color: #634F2C;
}
.clients-projects__link2 {
    background-color: rgba(232, 210, 171, 0.76);
}
.clients-projects__link3 {
    background-color: #E4B564;
}
.clients-projects__link4 {
    background-color: #635A4A;
}
.clients-projects__link5 {
    background-color: #B08C4D;
}
.clients-projects__link6 {
    background-color: #634F2C;
}

.clients-projects__logo1 {
    display: block;
}

.clients-projects__link2-header {
    max-width: 320px;
    text-align: center;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
}

.link2-header-span {
    display: block;
    font-weight: 400;
}
.footer {
    height: 150px;
    width: 100%;
}